PHP kézikönyv
Előző |  | Következő

# zend_merge_properties

zend_merge_properties -- ...

## Leírás

#include <zend_API.h>

void zend_merge_properties ( zval* obj, HashTable* properties, int destroy_ht, magic TSRMLS_DC )

...

## Paraméterek

obj

  ...

properties

  ...

destroy_ht

  ...

TSRMLS_DC

  ...

## Visszatérési értékek

...

Előző | Tartalom | Következő
zend_mangle_property_name | Fel | zend_message_dispatcher